Subject: Re: bug#61667: 29.0.60; Failure to redisplay

From: Eli Zaretskii <[email-masked]>
Date: Sun, 26 Feb 2023 17:00:30 +0200

> Date: Sun, 26 Feb 2023 16:42:43 +0200
> Cc: [email-masked], [email-masked], [email-masked]
> From: Dmitry Gutov <[email-masked]>
> 
> On 26/02/2023 15:44, Eli Zaretskii wrote:
> > from the time Emacs starts and until Emacs sends the
> > XFlush to the X server
> 
>  From the time I press 'a', right? Not from the time Emacs start.

I don't think it matters.  From the start is easier, I think.

>  > as we saw with
> printfs and trace-redisplay, the timings should be sent via pipe to a
> file, not to the screen.
> 
> I can redirect those to a file with 2>err.log, that worked before.

Yes, that will also work.